<?php

namespace App\Controllers;

use CodeIgniter\Controller;
use App\Models\OrdersProcessedModel;

class OrdersProcessed extends Controller
{
    public function processOrders()
    {
        $model = new OrdersProcessedModel();
        return $model->runThirdPass();
    }
}
